.landing-page-two {
  overflow: hidden;
}
.landing-page-two .section.main-banner {
  margin-bottom: 15px;
}
.landing-page-two .section.main-banner img {
  max-width: 100%;
  min-width: 100vw;
}
@media (min-width: 992px) {
  .landing-page-two .section.featured-deal {
    padding: 0 0 0 30px;
  }
}
.landing-page-two .section.featured-deal img {
  max-width: 100%;
  min-width: 100%;
}
.landing-page-two .section.four-images {
  margin-top: 15px;
  padding: 0 20px;
}
@media (min-width: 992px) {
  .landing-page-two .section.four-images {
    padding: 0 30px 0 15px;
  }
}
@media (min-width: 769px) {
  .landing-page-two .section.four-images {
    margin-bottom: 40px;
  }
}
@media (max-width: 991.98px) {
  .landing-page-two .section.four-images .col-12 {
    margin-bottom: 10px;
    padding: 0;
  }
}
.landing-page-two .section.four-tiles {
  margin: 30px 0;
}
.landing-page-two .section.four-tiles .glide-arrow-control {
  display: none;
}
.landing-page-two .section.carousel-title h3, .landing-page-two .section.four-tiles-title h3 {
  color: #000;
  font-family: "montserratregular";
  font-size: 26px;
  font-weight: 600;
  letter-spacing: 0.28px;
  padding: 20px 0 10px;
  text-align: center;
  text-transform: uppercase;
}
@media (min-width: 769px) {
  .landing-page-two .section.carousel-title h3, .landing-page-two .section.four-tiles-title h3 {
    font-size: 40px;
  }
}
.landing-page-two .section.product-carousel {
  margin-bottom: 50px;
}
.landing-page-two .section.carousel-shop-all-link, .landing-page-two .section.four-tiles-shop-all-link {
  margin-bottom: 40px;
  text-align: center;
}
.landing-page-two .section.carousel-shop-all-link a, .landing-page-two .section.four-tiles-shop-all-link a {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 40px;
  text-align: center;
  text-transform: uppercase;
}
.landing-page-two .section.deals-bottom {
  margin-bottom: 50px;
}
.landing-page-two.stacked .section.four-tiles {
  margin: 50px auto;
  max-width: 1200px;
}
.landing-page-two.stacked .section.four-tiles .row {
  text-align: center;
}
@media (min-width: 992px) {
  .landing-page-two.stacked .section.four-tiles .row {
    left: 25px;
    position: relative;
  }
}
.landing-page-two.stacked .product {
  display: inline-block;
  width: 75%;
}
@media screen and (min-width: 768px) {
  .landing-page-two.stacked .product {
    max-width: 400px;
  }
}
@media (min-width: 992px) {
  .landing-page-two.stacked .product {
    margin-right: 5%;
    width: 27%;
  }
}
.landing-page-two.stacked .tile-body {
  border: 1px solid #ccc;
  position: relative;
}
@media (min-width: 769px) {
  .landing-page-two.stacked .tile-body {
    margin-bottom: 40px;
  }
}
.landing-page-two.stacked .tile-body .callout-message {
  left: 0;
}
.landing-page-two.stacked .tile-body .callout-message img {
  min-width: 110px;
}
.landing-page-two.stacked .tile-body .tile-image {
  min-height: 200px;
}
.landing-page-two.stacked .tile-body .promotion-callout {
  display: inline-block;
  font-family: "montserratbold";
  font-size: 1.2rem;
  font-weight: bold;
  min-height: 58px;
  padding: 0 15px;
  text-align: left;
  width: 100%;
}
.landing-page-two.stacked .tile-body .promotion-callout span {
  font-size: 12px;
  position: relative;
  top: -12px;
}
.landing-page-two.stacked .tile-body .title-must-have-foundation-tools {
  color: #626262;
  font-size: 1.2rem;
  line-height: 1.5rem;
  margin-bottom: 30px;
  padding: 0 15px;
  text-align: left;
}
.landing-page-two.stacked .tile-body .rating-star-right {
  display: inline-block;
  min-height: 30px;
  padding: 0 15px;
  top: -10px;
  vertical-align: top;
  width: 100%;
}
.landing-page-two.stacked .tile-body .rating-star-right .rating-star {
  font-size: 30px;
}
.landing-page-two.stacked .tile-body .rating-star-right .star-clickable a {
  display: none;
}
.landing-page-two.stacked .tile-body button {
  width: 90%;
}
.landing-page-two.stacked .tile-body .product-tile-promotions,
.landing-page-two.stacked .tile-body .foundation-landing-sec-price {
  display: none;
}

/*added these on systemProductGrid template but only displaying on stacked landing page*/
.product-tile.home-tile .promotion-callout,
.product-tile.home-tile .rating-star-right {
  display: none;
}
